body{background:#f4f4f4}a{color:#096fd8}.game_hide{display:none}.am-container{max-width:1200px;padding-left:0;padding-right:0}.am-btn{border-radius:2px}.am-btn-primary{border:#096fd8;background:#096fd8}.amgmartop15{margin-top:15px}.amgmartop25{margin-top:30px}.marbootnone{margin-bottom:0!important}.marbootx20{margin-bottom:20px}.padtop15{padding-top:15px}.redstar{color:#c00;font-size:14px;padding-right:3px}.font-boldno{font-weight:normal!important}#sitelock{display:none}@media only screen and (min-width:641px){#sitelock{display:block;position:fixed;right:40px;top:70px;height:54px;width:94px}.am-topbar-nav>li.am-active>a,.am-topbar-nav>li.am-active>a:hover,.am-topbar-nav>li.am-active>a:focus{color:#096fd8}}.am-topbar-nav>li.am-active2>a,.am-topbar-nav>li.am-active2>a:hover,.am-topbar-nav>li.am-active2>a:focus{color:#096fd8}@media only screen and (min-width:641px){.am-topbar-nav>li.am-active>a:after{border-bottom-color:#096fd8!important}}.am-g-fixed{max-width:1198px}.txt-size18{font-size:18px;font-weight:bold}.txt-size16{font-size:16px;font-weight:bold}.am-topbar-nav>li>a{padding-right:20px;padding-left:20px}.martop10{margin-top:10px}.martop15{margin-top:15px}.am-slider-carousel li{margin-right:22px}.am-slider-default{box-shadow:none}.am-slider-desc{font-size:12px;text-align:center}.am-slider-desc a{color:#fff}.am-slider-desc a:hover{color:#ff8740}.am-btn-secondary{border:#096fd8;background:#096fd8}@media only screen and (max-width:640px){.am-topbar-collapse .am-dropdown.am-active .am-dropdown-content{float:none;position:relative;width:100%}}.am-dropdown-content{position:absolute;top:100%;left:0;z-index:1020;display:none;float:left;min-width:160px;padding:15px;margin:9px 0 0;text-align:left;background-color:#fff;border:1px solid #ddd;border-radius:0;-webkit-background-clip:padding-box;background-clip:padding-box;-webkit-animation-duration:.15s;animation-duration:.15s}.am-dropdown-content li{font-size:12px}@media only screen and (min-width:200px){.headerwrap{display:none}}@media only screen and (min-width:641px){.headerwrap{width:100%;height:80px;background:#142240;display:inherit}.headerwrap .h-con{margin:auto;width:100%;max-width:1200px}.headerwrap .logo{width:211px;height:32px;background:url(../img/logo.png) no-repeat;float:left;margin-top:25px}.headerwrap .toprights{width:650px;height:80px;float:right;overflow:hidden}.headerwrap .toprights .tcon{width:650px;height:30px}.headerwrap .toprights .bcon{width:650px;height:50px}.headerwrap .searchwrap{overflow:hidden;float:right;padding-top:5px}.headerwrap .searchwrap .searchinp{width:350px;height:33px;border:1px solid #253a65;font-size:12px;background:#0e1b37;float:left;border-radius:16px;overflow:hidden}.headerwrap .searchwrap .searchinp .inp1{border:0 none;background:0;width:185px;padding-left:10px;padding-top:8px;color:#fff;outline:0}.headerwrap .searchwrap .searchinp .sel1{border:0 none;background:0;width:150px;margin-top:8px;color:#fff;overflow:hidden;outline:0}.headerwrap .searchwrap .searchinp .sel1 option{background:#0e1b37}.headerwrap .searchwrap .sbtn{width:65px;height:33px;display:block;background:#096fd8;color:#fff;text-align:center;line-height:33px;font-size:14px;float:left;border:0 none;border-radius:16px;margin-left:5px}.headerwrap .addfav{overflow:hidden;height:80px;float:right;margin-left:20px}.headerwrap .addfav .boxt{width:100%;height:30px;padding-top:15px;text-align:center;color:#999}.headerwrap .addfav .boxb{width:100%;height:40px;text-align:center;line-height:40px;color:#999;font-size:12px}.headerwrap .addfav .boxb a{color:#999;text-decoration:none}.headerwrap .addfav .boxb a:hover{color:#fff;text-decoration:none}.headerwrap .cus{overflow:hidden;height:30px;float:right;margin-left:29px}.headerwrap .cus .boxt{width:100%;height:30px;padding-top:15px;text-align:center;color:#999}.headerwrap .cus .boxb{color:#999;font-size:12px;padding-top:7px}.headerwrap .cus .boxb a{color:#999;text-decoration:none}.headerwrap .cus .boxb a:hover{color:#fff;text-decoration:none}.headerwrap .cus .ortxt{color:#f37b1d!important;font-size:13px!important}}@media only screen and (min-width:641px){.smlogo{display:none}}@media only screen and (min-width:200px){.smlogo{color:#096fd8;line-height:50px;float:left;font-size:20px;font-weight:bold;padding-left:10px}.smlogo a{color:#096fd8}}.am-slider-default .am-slider-desc{background-color:inherit;background:url(../img/txtbg.png) repeat-x top;padding:4px 5px 5px 5px}.amslider-newstyle li{border-radius:4px;overflow:hidden;border:1px solid #e0e0e0}.am-breadcrumb{margin-bottom:0rem!important}.am-pagination{margin-top:2.5rem!important}.am-pagination>li>a,.am-pagination>li>span{padding:.25rem .7rem!important}.am-pagination>.am-active>a,.am-pagination>.am-active>span,.am-pagination>.am-active>a:hover,.am-pagination>.am-active>span:hover,.am-pagination>.am-active>a:focus,.am-pagination>.am-active>span:focus{border-color:#096fd8;background-color:#096fd8}.am-article{padding:20px}.linewraps{border:1px solid #e3e3e3;background:#fff;border-radius:2px;}
.linewrapssel{border:1px solid #e3e3e3;background:#fff;border-radius:2px;overflow:hidden;background:#f5f5f5;padding-top:10px;padding-bottom:10px}.linewrapssex2{border:1px solid #e3e3e3;background:#fff;border-radius:2px;overflow:hidden;background:#f5f5f5;padding-top:10px;padding-bottom:10px}.leftwrap{background:#fafafa;border-right:1px solid #ededed;padding-left:0;padding-right:0}.faqleftwrap{background:#fff;border-right:0 solid #ededed;padding-left:0;padding-right:0}.cenwrap{border-left:1px solid #e0e0e0;padding-top:1.5rem}.cenwrap2{padding-top:1rem}.am-slider-b1{box-shadow:none;border-radius:2px;overflow:hidden}.am-slider-b1 .am-direction-nav a{background:0}.c-wrap-c{width:100%;overflow:hidden;margin-top:0}.column-name-wrap{width:100%;border-bottom:1px solid #e5e5e5;overflow:hidden}.column-name-wrap .txt{font-size:16px;color:#444;font-weight:bold;padding-bottom:6px;border-bottom:1px solid #444;float:left}.rightwrap{padding-left:0;padding-right:10px;padding-top:15px;padding-bottom:15px}.cugtitle{width:92%;height:31px;background:#096fd8;text-align:center;line-height:31px;color:#fff;font-size:14px;font-weight:bold;margin:auto;margin-top:15px;border-radius:2px}.cugnavwrap{margin-top:15px;margin-bottom:0}.cugnavwrap .navsty{border-bottom:1px solid #eee;border-left:0;border-right:0;border-top:0;box-shadow:none;font-size:12px}.cugnavwrap .navsty:last-child{border-bottom:0}.cugnavwrap .navbg{background:#fafafa;padding-bottom:12px}.cugnavwrap .n-conbg{background:#eee;border-top:1px solid #eee!important}.cugnavwrap .icon{width:26px;height:26px;background:#ccc;border-radius:13px;overflow:hidden;float:left;margin-right:10px}.cugnavwrap .nt{line-height:26px}.cugnavwrap .arrowdown{float:right;background:url(../img/arrowdown.png) no-repeat;width:5px;height:3px;margin-top:12px}.cugnavwrap .navcin{margin:0;padding:0}.cugnavwrap .navcin li{font-size:12px;color:#666;list-style-type:none;font-size:12px;padding-left:5px;line-height:15px;padding-bottom:5px;padding-top:5px}.cugnavwrap .navcin li a{font-size:12px;color:#666;text-decoration:none}.cugnavwrap .navcin li a:hover{font-size:12px;color:#333;text-decoration:none}.salelist{padding:15px;overflow:hidden;border-left:1px solid #f2f2f2;border-top:1px solid #f2f2f2;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;width:100%;margin-top:15px;border-radius:3px}.salelist2{padding-top:1.5rem;border-left:1px solid #f2f2f2;border-top:1px solid #f2f2f2;border-right:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;width:100%;border-radius:3px}.salelist .title{font-size:16px;color:#096fd8;line-height:18px;margin-bottom:1rem}.salelist .tname{color:#444;padding-right:2px}.salelist .price1{text-decoration:line-through;color:#666}.salelist .price2{color:#ff8740;font-size:18px;text-align:right}@media only screen and (min-width:200px){.prolistinfo{display:none}.buybtnmar{margin-top:0}}@media only screen and (min-width:1000px){.prolistinfo{margin:0;padding:0;display:inherit}.prolistinfo li{font-size:12px;list-style-type:none;color:#666}.buybtnmar{margin-top:5px}}.loginwrap{padding:10px 15px 10px 15px;background:#096fd8;width:100%;border-radius:3px}.loginwrap .t1{font-size:14px;color:#fff;margin-bottom:10px;overflow:hidden}.am-form select,.am-form textarea,.am-form input[type="text"],.am-form input[type="password"],.am-form input[type="datetime"],.am-form input[type="datetime-local"],.am-form input[type="date"],.am-form input[type="month"],.am-form input[type="time"],.am-form input[type="week"],.am-form input[type="number"],.am-form input[type="email"],.am-form input[type="url"],.am-form input[type="search"],.am-form input[type="tel"],.am-form input[type="color"],.am-form-field{border:1px solid #e0e0e0;border-radius:4px}.marboo8{margin-bottom:8px!important}.l-icon-sty{color:#999;font-size:12px}.l-icon-sty2{color:#999;font-size:14px}.forgot-pass{color:#fff;text-align:center;font-size:13px;width:100%;margin-bottom:5px}.forgot-pass a{color:#fff}.logttt16{font-size:16px}.r-infowrap{width:100%;border:1px solid #e5e5e5;padding:0;border-radius:3px;margin-top:15px;overflow:hidden}.r-infowrap .titleline{width:100%;height:37px;border-bottom:1px solid #e5e5e5;background:url(../img/titlelinebg.gif) repeat-x}.r-infowrap .titleline .tbox{width:120px;margin-left:17px;line-height:34px;font-size:14px;color:#444;font-weight:bold;float:left;background:url(../img/qoico.png) no-repeat 0 8px;padding-left:26px}.r-infowrap .titleline .tboxv{width:120px;margin-left:17px;line-height:34px;font-size:14px;color:#444;font-weight:bold;float:left;background:url(../img/viico.png) no-repeat 0 8px;padding-left:26px}.r-infowrap .titleline .hotpro{width:120px;margin-left:17px;line-height:34px;font-size:14px;color:#444;font-weight:bold;float:left;background:url(../img/hpico.png) no-repeat 0 8px;padding-left:26px}
.r-infowrap .titleline .conus{width:120px;margin-left:17px;line-height:34px;font-size:14px;color:#444;font-weight:bold;float:left;background:url(../img/usico.png) no-repeat 0 8px;padding-left:26px}.padin15{padding:15px;overflow:hidden;width:100%}.selstys{padding:.5em!important}.selmarboo{margin-bottom:10px}.vboxin{width:100%;height:140px;background:#222}.vodtitle{width:100%;height:50px;text-align:center;line-height:16px;padding-top:7px;font-size:12px;margin-bottom:10px}.hotproinwrap{margin:0;padding:0;overflow:hidden}.hotproinwrap p{margin:0;padding:0}.hotproinwrap li{height:32px;overflow:hidden;line-height:32px;font-size:14px;color:#666;list-style-type:none;padding-left:14px;font-weight:600;background:url(../img/xsarrowleft.gif) no-repeat left 14px}.hotproinwrap li a{color:#666;text-decoration:none}.hotproinwrap li a:hover{color:#ff6409;text-decoration:none}.hsbtitle{margin-top:10px;margin-bottom:0;font-weight:normal;font-size:14px;line-height:16px;height:32px;overflow:hidden}.hsbtitlen2{margin-top:10px;margin-bottom:0;font-weight:normal;font-size:14px;line-height:16px;overflow:hidden;margin-bottom:5px;word-break:break-all;word-wrap:break-word}.hsbtitlen2 a{margin-top:10px;margin-bottom:0;font-weight:normal;font-size:14px;line-height:16px;overflow:hidden;word-break:break-all;word-wrap:break-word}.hs-p-wrap{width:95%;overflow:hidden}.hs-select-wrap{width:100%;overflow:hidden;margin-bottom:10px}.hs-price{font-size:16px;font-weight:bold;color:#ff8740}.hs-pricepoi{font-size:14px;font-weight:bold;color:#ff8740}.hs-price2{font-size:24px;font-weight:bold;color:#ff8740}.hs-oriprice{font-size:14px;font-weight:normal;color:#999;text-decoration:line-through}.hs-pro-marboo{margin-bottom:30px;overflow:hidden}.pro-buynow{overflow:hidden;padding-top:6px}.profaqlistt{margin-top:10px}.profaqlistt li{font-size:12px}.profaqlistt li a{color:#0865c5}.cusqq li{list-style-type:none}.custxt14{font-size:12px}.redtxt12{font-size:12px;color:#ff8740}.redtxt-bold12{font-size:14px;color:#ff8740;font-weight:bold}.titlemar-boo{margin-bottom:5px!important;line-height:16px!important}.ptextlineheight{line-height:16px!important}.am-slider-default .am-control-nav li a{width:30px!important;background-color:rgba(0,0,0,0.2);box-shadow:none}.am-slider-default .am-control-nav li a.am-active{background-color:#096fd8}.putmartopstyle{padding-top:.2em!important;font-weight:normal!important;font-size:14px}.putmartopstyle2{padding-top:.5em!important;font-weight:normal!important;font-size:14px}.am-panel{border-radius:3px}.putt-leftx{float:left!important}.putt-rightx{float:right!important}.regheadlines{font-weight:bold;color:#900;padding-bottom:10px;overflow:hidden;border-bottom:1px solid #e0e0e0;margin-bottom:15px}.gryheadlines{font-weight:bold;color:#999;padding-bottom:10px;overflow:hidden;border-bottom:1px solid #e0e0e0;margin-bottom:15px}.page-game-desc{width:100%;overflow:hidden;border-radius:0}@media only screen and (min-width:200px){.page-txtinfo{display:none}}@media only screen and (min-width:641px){.page-txtinfo{width:650px;overflow:hidden;height:168px;float:left;padding:25px;color:#ccc;display:inherit}.page-txtinfo .bigt{margin-bottom:.1rem!important}.page-txtinfo .smtxt{font-size:12px;line-height:16px}}.am-panel-default{border-color:#e5e5e5}.am-panel-default>.am-panel-hd{border-color:#e5e5e5!important}.abc-blutxt{color:#096fd8!important}.lineboxin{border:1px solid #e5e5e5;background:#f5f5f5;padding:3px 10px 3px 10px;overflow:hidden;border-radius:4px;width:100%;margin-bottom:10px;font-size:12px}.lineboxin .booline{border-bottom:1px solid #ddd}.lineboxin a{width:100%;display:inline-block;color:#444;line-height:30px;background:url(../img/yell-arrow-r.gif) no-repeat 0 13px;padding-left:10px}.lineboxin a:hover{width:100%;display:inline-block;color:#f37b1d;line-height:30px}.itemstitlein{font-size:12px;color:#444;width:100%;overflow:hidden;line-height:1.2em!important;}.itemsbootbox{width:100%;overflow:hidden;padding-top:5px}.itemsbootbox .price{color:#f37b1d;font-size:14px;float:left;padding-top:3px;width:85px;overflow:hidden}.itemsbootbox .numberin{width:50px;float:left}.itemsbootbox .numberin .putsty{text-align:center;padding:.4em!important}.buynowcart{width:30px;height:30px;float:right;display:block;background:url(../img/buynowcart.png) no-repeat;text-indent:-9999em}.detailsbtn{padding-top:.35em!important;padding-bottom:.35em!important}.popowrap a{position:relative;display:block}.popowrap .upbox{display:none}.popowrap a:hover{visibility:visible;color:#FFF}.popowrap a:hover .upbox{position:absolute;left:60px;top:-0px;background-color:#131418;display:block;padding:10px;color:#000;overflow:hidden;z-index:888;border-radius:4px;box-shadow:0 5px 10px rgba(0,0,0,0.2)}.popowrap a:hover .upbox .gameinfoin{width:260px;height:auto;line-height:18px}.popowrap a:hover .upbox .gameinfoin .title{font-size:14px;color:#a335ee;font-weight:bold}.probtitle{font-size:30px;color:#444;padding-top:10px;line-height:30px;margin-bottom:30px}.am-tabs-style{border-radius:0 0 3px 3px;border-color:#e5e5e5!important}
.am-nav-tabs{border-bottom:1px solid #e5e5e5}.am-nav-tabs>li.am-active>a,.am-nav-tabs>li.am-active>a:hover,.am-nav-tabs>li.am-active>a:focus{border-color:#e5e5e5;border-bottom:1px solid #fff}.namewrapbg{background:#e5e5e5}.meid{width:100%;padding:10px 10px 10px 10px;background:#e7eef4;border-radius:4px;overflow:hidden;word-break:break-all;word-wrap:break-word}.meid .accname{font-weight:bold;color:#096fd8;display:block;line-height:16px}.meid .acctxt{font-size:11px;color:#666;display:inline-block}.memnav{margin:0;padding:0;padding-top:5px}.memnav li{list-style-type:none;color:#fff;font-size:14px;height:40px;line-height:35px;border-bottom:1px solid #0865c5}.memnav li a{color:#fff;display:block;width:100%;height:40px;padding-left:10px}.memnav li a:hover{color:#fff;display:block;width:100%;height:40px;background:#0865c5;padding-left:10px}@media only screen and (min-width:200px){.ta1{display:none}.tayel{display:none}}@media only screen and (min-width:641px){.ta1{background:#096fd8;color:#fff;border-radius:4px 4px 0 0;padding-top:5px;padding-bottom:5px;display:inherit}.tayel{background:#f37b1d;color:#fff;border-radius:4px 4px 0 0;padding-top:5px;padding-bottom:5px;display:inherit}}.ta2{border-bottom:1px solid #e0e0e0;padding-top:10px;padding-bottom:10px;font-size:14px;line-height:18px}.putstycart{text-align:center;padding:.5em!important}.ta3{background:#f5f5f5;border-radius:0 0 4px 4px;padding-top:5px;padding-bottom:10px;font-size:16px;font-weight:bold}.totaltxt{color:#f06e08!important;font-size:18px}.tagreen{background:#bbb;color:#fff;border-radius:4px 4px 0 0;padding-top:5px;padding-bottom:5px;display:inherit;margin-bottom:5px!important}.dadiopads{padding-top:20px}.noticewrap{padding:30px;overflow:hidden;background:#f5f5f5}.footer{margin-top:35px;background:#142240!important}.foologos{width:170px;height:57px;background:url(../img/foologo.gif) no-repeat;margin:auto}.foonavs{margin:0;padding:0;overflow:hidden}.foonavs li{height:24px;line-height:24px;font-size:12px;color:#999;list-style-type:none;white-space:nowrap;overflow:hidden}.foonavs li a{color:#999}.foonavs li a:hover{color:#fff}.foonavs2{margin:0;padding:0;overflow:hidden}.foonavs2 li{height:32px;line-height:32px;font-size:12px;color:#999;list-style-type:none;white-space:nowrap;overflow:hidden}.foonavs2 li a{color:#999}.foonavs2 li a:hover{color:#fff}.foonavs2 .icos{padding-right:10px}.copinfo{border-top:1px solid #2b2c31;padding-top:22px;padding-bottom:20px;margin-top:25px}.cinfotxt{font-size:12px;color:#666;width:100%;text-align:center;overflow:hidden;padding-bottom:5px}.cinfotxt a{padding-right:10px;color:#666}.cinfotxt a:hover{padding-right:10px;color:#999}.navtitles{color:#fff;font-size:16px;font-weight:bold}.am-btn-primaryx2{background:#40a5d4;border:1px solid #3497ca;padding:.56em 1em;color:#fff}.faqleftmenubox{margin:0;padding:0;overflow:hidden;padding-left:15px;padding-top:10px;border-bottom:0 solid #e0e0e0}.faqleftmenubox li{height:30px;line-height:30px;font-size:12px;list-style-type:none}.faqleftmenubox .faqbtitle{font-size:14px;font-weight:bold}.write-a-feedback{float:right;padding:4px 15px 3px 15px;display:block;background:#e0e0e0;border:1px solid #e0e0e0;border-radius:4px 4px 0 0;color:#333}.write-a-feedback:hover{background:#444;color:#fff;display:block}.feedbacknewwrap{border:1px solid #f2f2f2;overflow:hidden;margin-top:20px}.feedbacknewwrap .titlebox{height:30px;border-bottom:1px solid #f2f2f2;background:#f5f5f5;width:100%;overflow:hidden}.feedbacknewwrap .titlebox .lt{width:60%;overflow:hidden;line-height:30px;color:#444;padding-left:10px;font-size:14px;float:left}.feedbacknewwrap .titlebox .lt .boldt{font-weight:bold;padding-right:4px}.feedbacknewwrap .titlebox .rdate{width:30%;overflow:hidden;line-height:30px;text-align:right;color:#999;padding-right:10px;font-size:12px;float:right}.feedbacknewwrap .textinbox{padding:10px;overflow:hidden;font-size:12px}.feedbacknewwrap .textinbox .ttt{color:#666;font-size:14px;overflow:hidden}.inxphoto{width:100%;padding:10px;overflow:hidden}.inxphoto .piclist{width:70px;height:70px;margin-top:5px;padding:1px;overflow:hidden;border:1px solid #e0e0e0;float:left;margin-right:10px;cursor:pointer}.inxphoto .pactive{border:2px solid #f60!important;cursor:default}.bigptouch{overflow:hidden;padding-left:10px;padding-bottom:20px}.bigptouch .photox{width:380px;border:1px solid #e0e0e0;padding:1px;overflow:hidden}.adminsay{background:#fffdec;color:#633b0b;font-size:14px;padding:10px;overflow:hidden}.adminsay .boldt{font-weight:bold;padding-right:4px}.topplaypic{width:100%}.cardshowlist{width:100%;overflow:hidden}.cardshowlist .cardimg{width:100%;height:230px;background:#ccc;border-radius:6px;margin-top:10px}.crdkistmartop{margin-bottom:30px}[class*=am-u-]+[class*=am-u-]:last-child{float:left}.checklistlist{padding-top:15px;padding-bottom:15px;border-bottom:1px solid #e0e0e0}.checklistlist:hover{background:#f5f5f5}.checklistlist .oriprice{text-decoration:line-through;color:#999}.checklistlist .nowprice{font-size:16px;color:#666}
.checklistlist2{padding-top:8px;padding-bottom:8px;margin-top:20px;background:#142240;color:#fff}.qqqnumb{width:75%;height:33px;border:1px solid #e0e0e0;border-radius:6px;overflow:hidden}.qqqnumb .left{width:30%;height:33px;float:left;background:#e0e0e0;display:block;cursor:pointer;line-height:33px;color:#999;text-align:center;font-size:24px}.qqqnumb .cen{width:40%;height:33px;border:0 none;float:left;display:block;cursor:pointer;line-height:33px;color:#f60;text-align:center;font-size:16px;outline:0}.qqqnumb .right{width:30%;height:33px;float:left;background:#e0e0e0;display:block;cursor:pointer;line-height:33px;color:#999;text-align:center;font-size:24px}.cartbtniconx{font-size:22px;width:33px;height:33px;display:block;cursor:pointer;color:#666}.dayday{font-size:16px;color:#666;text-align:right}.listinfonew1{overflow:hidden;padding:25px 25px 25px 45px;background:#f5f5f5;border-radius:4px}.listinfonew1 li{height:35px;line-height:35px;padding-left:5px}.poipicboxn{width:100%;overflow:hidden}.poitxtinimg{position:absolute;width:88%;height:2em;margin-top:-18%}.poitxtinimg .picoo{overflow:hidden;text-align:right;float:right;margin-right:12px;margin-top:5px}.quwrapx9{width:100%;overflow:hidden;padding-top:10px}.quanttt{font-size:14px;border-radius:4px;font-weight:bold;color:#666}.t-p-p-wrap{width:100%;height:360px;background:#444;margin-top:-20px}.curxxxsel{border:0 none;background:#fff;border-radius:4px;font-size:12px;margin-left:5px;width:100px;color:#444}.righttxt1212{font-size:12px!important}.feedbackhome{width:100%;overflow:hidden;margin-bottom:10px;border-bottom:1px dotted #e0e0e0;padding-bottom:0}@media only screen and (min-width:200px){.phone-top-bar-info{width:100%;height:22px;border-top:1px solid #444;background:#333;display:block}.phone-top-bar-info .logandreg{float:left;padding-left:10px;padding-right:10px;font-size:12px;color:#fff}.phone-top-bar-info .logandreg a{color:#fff}.phone-top-bar-info .cart{float:right;padding-right:10px;font-size:12px}.phone-top-bar-info .cart a{color:#fff}.phone-top-bar-info .cart a:active{color:#f60}.phone-top-bar-info .selcurr{float:right;padding-right:10px;font-size:12px;color:#fff}}@media only screen and (min-width:641px){.phone-top-bar-info{display:none}}.am-topbar{background:#0c1834!important;margin:0}.am-topbar a{color:#ccc}.r-more-inx{float:right;padding-top:4px;padding-right:10px}.r-more-inx a{color:#999;text-decoration:none}.r-more-inx a:hover{color:#444;text-decoration:none}.am-icon-shopping-cart::before{-moz-transform:scaleX(-1);-webkit-transform:scaleX(-1);-o-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH}.lolpriceoriin{width:100%;overflow:hidden;text-align:center;font-size:14px;color:#666;text-decoration:line-through;padding-top:15px}.loldiscoin{width:100%;overflow:hidden;text-align:center;font-size:14px;color:#666;font-weight:bold;padding-top:0}.get{background:#1e5b94;color:#fff;text-align:center;padding:100px 0}.get-title{font-size:200%;border:2px solid #fff;padding:20px;display:inline-block}.get-btn{background:#fff}.detail{background:#fff}.detail-h2{text-align:center;font-size:150%;margin:40px 0}.detail-h3{color:#1f8dd6}.detail-p{color:#7f8c8d}.detail-mb{margin-bottom:30px}.hope{background:#0bb59b;padding:50px 0}.hope-img{text-align:center}.hope-hr{border-color:#149c88}.hope-title{font-size:140%}.about{background:#fff;padding:40px 0;color:#7f8c8d}.about-color{color:#34495e}.about-title{font-size:180%;padding:30px 0 50px 0;text-align:center}.footer p{color:#7f8c8d;margin:0;padding:15px 0;text-align:center;background:#2d3e50}.am-btn-group .am-btn-primary,.am-btn-group-stacked .am-btn-primary{border-color:#0a68c8!important;border:1px solid}.loading{width:150px;height:60px;position:fixed;left:50%;top:50%;z-index:999;margin-left:-75px}#fk_star_ul{list-style:none;margin:0;padding:0;float:left;margin-right:10px}#fk_star_ul li{width:19px;height:19px;background:url(../img/star.png) 0 -28px no-repeat;float:left;cursor:pointer}#fk_star_ul div{position:absolute;width:67px;height:33px;background:url(../img/icon.png) no-repeat;margin-top:20px;font-size:9px;line-height:33px;color:#F30;font-weight:bold;text-align:center;margin-left:-24px;display:none}.cartwin{width:350px;overflow:hidden;border-radius:8px 8px 0 0;background:#096fd8;position:fixed;bottom:0;right:0;z-index:9999}.cartwin .titleline{width:336px;height:40px;line-height:40px;margin:auto;color:#fff;font-size:16px;padding-left:10px;font-weight:bold}.cartwin .cinbox{width:344px;overflow:hidden;background:#fff;border-radius:4px;margin:auto}.cartwin .cinbox .prowrap{width:326px;height:80px;border-bottom:1px dotted #ccc;margin:auto}.cartwin .cinbox .prowrap .pic{width:60px;height:60px;background:#666;border-radius:6px;float:left;margin-top:10px;overflow:hidden}.cartwin .cinbox .prowrap .txt{width:266px;height:60px;margin-top:10px;float:left}.cartwin .cinbox .prowrap .txt .prot{width:256px;height:30px;line-height:25px;font-size:12px;color:#444;padding-left:10px;overflow:hidden}.cartwin .cinbox .prowrap .txt .pinfo{width:256px;height:25px;padding-left:10px}
.cartwin .cinbox .prowrap .txt .pinfo .price{width:85px;height:25px;float:left;color:#d2620b;font-size:14px}.cartwin .cinbox .prowrap .txt .pinfo .num{width:120px;height:25px;float:left;color:#444;font-size:14px}.cartwin .cinbox .prowrap .txt .pinfo .del{width:35px;height:25px;float:right;text-align:right}.cartwin .cinbox .prowrap .txt .pinfo .del .btn{width:24px;height:24px;float:right;display:block;cursor:pointer;background:#999;border-radius:22px;text-align:center;line-height:24px;font-size:14px;color:#fff}.cartwin .cinbox .prowrap .txt .pinfo .del .btn:hover{width:24px;height:24px;float:right;display:block;cursor:pointer;background:#f60;border-radius:22px;text-align:center;line-height:24px;font-size:14px;color:#fff}#shoppingcart_box_btn{float:right;margin-right:6px;cursor:pointer}.totalwrapin{width:326px;margin:auto;border-radius:6px;height:35px;line-height:35px;text-align:right;background:#f5f5f5;color:#d2620b;font-size:18px;font-weight:bold;margin-bottom:15px;margin-top:0;padding-right:10px}.boobtnbbb{width:326px;margin:auto;height:35px}.boobtnbbb .btnn1{width:155px;height:30px;float:left;text-align:center;line-height:30px;display:block;font-size:14px;color:#fff;border-radius:6px;background:#999;border:0 none;cursor:pointer}.boobtnbbb .btnn1:hover{width:155px;height:30px;float:left;text-align:center;line-height:30px;display:block;font-size:14px;color:#fff;border-radius:6px;background:#ccc;border:0 none;cursor:pointer}.boobtnbbb .btnn2{width:155px;height:30px;float:right;text-align:center;line-height:30px;display:block;font-size:14px;color:#fff;border-radius:6px;background:#0865c5;border:0 none;cursor:pointer}.boobtnbbb .btnn2:hover{width:155px;height:30px;float:right;text-align:center;line-height:30px;display:block;font-size:14px;color:#fff;border-radius:6px;background:#0895c5;border:0 none;cursor:pointer}.gamebigpic-in{width:100%;height:10%;background:#000;margin-bottom:20px}.paddtop45{padding-top:30%}@media only screen and (min-width:641px){.gamebigpic-in{width:100%;height:270px;background:#000;margin-bottom:20px}.paddtop45{padding-top:225px}}.leftcolorblock{height:45px;background:#0865c5}.leftcolorblock .menubtnlink{width:100%;height:45px;line-height:45px;color:#fff;text-align:center;cursor:pointer;font-size:16px;font-weight:bold}.leftcolorblock .mshow{width:293px;background:#0865c5;position:absolute;z-index:2;margin-left:-0.9em;display:none}.leftcolorblock .mlist{width:100%;margin:0;padding:0}.leftcolorblock .mlist li{width:100%;height:38px;line-height:38px;border-top:1px solid #095f8a;color:#fff;font-size:14px;padding-left:25px;list-style-type:none}.rightcolorblock{height:45px;background:#eee}.dandp{width:100%;overflow:hidden;text-align:right}.dandpmart{margin-top:10px!important}.am-nav-justify .am-active a{border-radius:25px}.am-nav-justify>li{width:20px;float:left;width:auto;-webkit-box-flex:none;-webkit-flex:none;-ms-flex:none;flex:none}.am-nav-justify>li a{font-size:.9em;padding:10px;min-width:80px;font-family:Verdana,Geneva,sans-serif}#pic_list input{display:block;margin:8px 0}.more{float:right;text-align:right;font-size:12px;line-height:20px}.more a{color:#999}.hotproinwrap a{color:#333}.g_s_name{color:#CCC;font-size:9px;line-height:24px}.am-g #menu_list .sm-blue-vertical{width:14em}.type_list{margin:0;padding:0;list-style:none;float:right}.type_list li{float:left;margin:0 15px}.type_list li.active a{color:#333;cursor:default}.hs-pro-marboo .img_area{display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:100px;*font-family:Arial;width:100px;height:100px;border:1px solid #e1e1e1;padding:4px;background:#f3f3f3}.hs-pro-marboo .img_area img{vertical-align:middle;max-width:90px;max-height:90px}.mlist a{color:#FFF}.am-slider .am-slides img{max-height:400px}.am-topbar{border:0}@media only screen and (min-width:641px){.am-slider-a2 .am-control-nav li a{width:12px;height:12px}}.SkypeButton p{margin:0;padding:0}.uw{font-size:12px;line-height:16px;padding-bottom:6px}.uu{border-top:1px solid #e0e0e0;padding-top:5px;margin-top:10px;font-size:12px}
/* 2016 7 29 */

.probar-iconwrap{}
.probar-iconin{width: 20%; float: left; text-align: left;padding-bottom: 4px;}
.probar-txtin{width: 20%; float: left; text-align: left;padding-bottom: 0px; font-size: 12px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif}
.icontxt-c1{ color: #fc0e1b;}
.icontxt-c2{ color: #999999;}
.icontxt-c3{ color: #c48300;}
.icontxt-c4{ color: #1b1b1b;}
.icontxt-c5{ color: #197cd3;}

.brozen-bgcolor{
    background: -moz-linear-gradient(left, #fc0d1b, #fb6720) !important; text-align: left !important; border-radius: 10px 0px 0px 10px !important;

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #fc0d1b, #fb6720);
    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-linear-gradient(left, #fc0d1b, #fb6720);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #fc0d1b, #fb6720);
}
.silver-bgcolor{
    background: -moz-linear-gradient(left, #fb6720, #ca8900) !important; text-align: left !important;

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #fb6720, #ca8900);
    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-linear-gradient(left, #fb6720, #ca8900);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #fb6720, #ca8900);
}
.gold-bgcolor{
    background: -moz-linear-gradient(left, #ca8900, #6ba015) !important; text-align: left !important;

    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #ca8900, #6ba015);
    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-linear-gradient(left, #ca8900, #6ba015);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #ca8900, #6ba015);
}
.plat-bgcolor{
    background: -moz-linear-gradient(left, #6ba015, #1e90cf) !important; text-align: left !important;
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #6ba015, #1e90cf);
    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-linear-gradient(left, #6ba015, #1e90cf);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #6ba015, #1e90cf);
}
.diam-bgcolor{
    background: -moz-linear-gradient(left, #1e90cf, #1772d5) !important; text-align: left !important; border-radius: 0px 10px 10px 0px !important;
    /* Firefox 3.6+ */
    background: -moz-linear-gradient(left, #1e90cf, #1772d5);
    /* Safari 5.1+, Chrome 10+ */
    background: -webkit-linear-gradient(left, #1e90cf, #1772d5);
    /* Opera 11.10+ */
    background: -o-linear-gradient(left, #1e90cf, #1772d5);
}

.probar-now{padding: 1px 3px 1px 3px; border-radius: 3px 3px 3px 3px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; background: #111; color: #fff; font-size: 11px;box-shadow: 2px 2px 4px #aeaeae; z-index: 999999;}
.pnarrow{
    width: 0;
    height: 0;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    border-bottom: 7px solid #111111;
    display: block;
    position: absolute;
    margin-top: 0px;
    margin-left: 3px;
    z-index: 888888;
}
.am-slider-b1 .am-direction-nav a.am-prev{ left:5%; visibility:hidden}
.am-slider-b1 .am-direction-nav a.am-next{ right:5%; visibility:hidden}
.pro-search {
    height: 30px;
    padding: 6px 0;
    text-align: center;
    background: #fff;
}
.pro-search .wane {
    height: 30px;
    padding: 0 0 0 25px;
    width: 92%;
    color: #aeaeae;
    background: url(../img/sprite.png) #f2f2f2 no-repeat;
    border: 0;

}
.wane {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#new_order_list {

    width: 100%;
    height: 240px;
    overflow: hidden;



}

.new_order_list{


    overflow: hidden;
    list-style: none;
    margin: 0;
    padding: 0;


}

.new_order_list li{
    margin: 0;
    padding: 5px;
    width: 100%;
    height: 40px;
    line-height: 30px;
    overflow: hidden;
}

.new_order_list li .order_id{ float: left; width: 150px}
.new_order_list li .product{ float: left; width: 170px; height:30px; padding-right:10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.new_order_list li .date{ float: left; width: 150px}

@media only screen and (min-width:641px){.new_order_list li .product{
    width: 445px;
}
}

/* 2018-10-21 Items style New */
.items-list-wrap-title{ height:4rem; overflow:hidden; padding-top:10px; font-size:1.5rem !important;word-break:break-all !important;word-wrap:break-word !important;}
/* margin bottom */
.m-bottom-md{ margin-bottom:20px;}
/* new menu */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index:1;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
  background: #ffffff;
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #009ae1;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  padding: 20px;
  font-size: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: #000000;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #009ae1;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #000000;
  border-right: 1px solid #000000;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #009ae1;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  z-index: 9999;
  margin-top: -10px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 160px;
  font-size: 12px;
  background: #333333;
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #000000;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #000000;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99999;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}

/* Itesms page nav */
.i-page-nav-menuinbox{}
@media (max-width: 576px) {
    .i-page-nav-menuinbox{overflow-x:scroll;}
}

/* 2018 12-30 new css */
/* phone no */
@media (max-width: 767.98px) {
  .phone-nono{ display: none;}
  .phone-height-in{ height: 85px; overflow: hidden;}
}